
rbd - Bug #13924

TestJournalPlayer.PrefetchSkippedObject test/journal/test_JournalPlayer.cc:381: Failure

12/01/2015 08:54 AM - Loic Dachary

Status: Resolved Start date: 12/01/2015

Priority: Normal Due date:  

Assignee: Jason Dillaman % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Source: other Reviewed:  

Tags:  Affected Versions:  

Backport:  ceph-qa-suite:  

Regression: No Pull request ID:  

Severity: 3 - minor   

Description

It looks like a rare make check false negative.

[ RUN      ] TestJournalPlayer.PrefetchSkippedObject

test/journal/test_JournalPlayer.cc:381: Failure

Value of: wait_for_complete(player)

  Actual: false

Expected: true

[  FAILED  ] TestJournalPlayer.PrefetchSkippedObject (10004 ms)

History

#1 - 12/01/2015 03:42 PM - Sage Weil

- Project changed from Ceph to rbd

#2 - 12/01/2015 04:39 PM - Jason Dillaman

- Status changed from Need More Info to In Progress

- Assignee set to Jason Dillaman

#3 - 12/02/2015 02:52 AM - Jason Dillaman

- Status changed from In Progress to Need Review

master PR: https://github.com/ceph/ceph/pull/6762

#4 - 12/12/2015 09:47 PM - Jason Dillaman

- Status changed from Need Review to Resolved
